--[[
	This is the default localization for enUS clients and all clients without a translation.

	If you'd like to help translate this for a language not already represented, thanks!!

	First copy this file, edit the translations, then send it to Gello via PM at wowinterface or curse.

	If you can, please test translations in game with default fonts and textures to make
	sure the text fits within its buttons/boxes. Especially the lengthy option description texts
	(REMATCH_OPT_*_DESC) which can run long.

	I'll be sure to give you credit both in these files and on the Rematch pages on wowinterface
	and curse.  If you'd prefer to be credited as a specific name (ie Gello-Hyjal) let me know too.

	Thanks again and let me know if there's any way I can help!
]]

REMATCH_IMPORT = "Import"
REMATCH_LEVELING = "Leveling:"
REMATCH_QUEUE = "Queue"
REMATCH_LOAD = "Load"
REMATCH_SAVE_AS = "Save As"
REMATCH_EXPORT = "Export"
REMATCH_SENDTO = "Send To..."
REMATCH_OPTIONS = "Options"

REMATCH_NAME_TAKEN = "A team already has this name."
REMATCH_NEW_NAME = "Enter a name for this new team."
REMATCH_SAVE_CONFIRM = "Do you want to save this team?"
REMATCH_WITH_THIS = "with this:"
REMATCH_DAMAGE_TAKEN = "Damage Taken"
REMATCH_FROM_WEAK = "from"
REMATCH_FROM_STRONG = "from"
REMATCH_ABILITIES = "abilities"
REMATCH_STRONG_VS = "Strong vs"
REMATCH_STRONG_VS_S = "Strong vs"
REMATCH_TOUGH_VS = "Tough vs"
REMATCH_TOUGH_VS_S = "Tough vs"
REMATCH_EMPTY_SLOT = "Empty Slot"
REMATCH_INVALID_TEAM = "This is not a valid team."

REMATCH_SLASH_ANNOUNCE_RESET = "\124cffff8800Rematch is now reset to default settings."
REMATCH_SLASH_HELP_RESET = "\124cffffd200/rematch reset\124cffffffff : reset settings and position"
REMATCH_SLASH_HELP_IMPORT = "\124cffffd200/rematch import\124cffffffff : copy PetBattleTeams teams if PBT is enabled"
REMATCH_SLASH_HELP_IMPORTOVER = "\124cffffd200/rematch import over\124cffffffff : import & overwrite teams of the same name"
REMATCH_IN_COMBAT = "\124cffff8800You're in combat. Blizzard has restrictions on what we can do with pets during combat. Try again when you're out of combat. Sorry!"
REMATCH_TOGGLE_TOOLTIP = "Toggles the Rematch window to manage battle pet teams."

REMATCH_MIGRATE_COPIED = "\124cffffffffcopied to Rematch."
REMATCH_MIGRATE_NOT_COPIED = "\124cffffffffwas not copied. A team of that name already exists."
REMATCH_MIGRATE_OVER = "\124cffff8800You can \124cffffd200/rematch import over\124cffff8800 to overwrite existing teams."
REMATCH_MIGRATE_EMPTY_MISSING_ENABLED = "\124cffffd200The Rematch option 'Empty Missing' was also enabled for an easier transition. You can turn it off in options."
REMATCH_MIGRATE_NO_PBT = "\124cffff8800PetBattleTeams isn't loaded. No PBT teams were imported."

REMATCH_STOP_LEVELING = "Stop Leveling"
REMATCH_START_LEVELING = "Start Leveling"
REMATCH_ADD_TO_QUEUE = "Add to Leveling Queue"
REMATCH_SEND_TO_START_OF_QUEUE = "Send to Start of Queue"
REMATCH_SEND_TO_END_OF_QUEUE = "Send to End of Queue"
REMATCH_SWAP_QUEUE = "Swap with Next in Queue"
REMATCH_PUT_LEVELING = "Put Leveling Pet Here"

REMATCH_TOAST_NEXT_LEVELING = "Next leveling pet:"

REMATCH_CURRENT_PETS = "Current Battle Pets"

REMATCH_SAVE_TEAM_AS = "Save Team As..."
REMATCH_SAVED_FOR = "Saved for"
REMATCH_SAVED_AS = "Saved as"
REMATCH_SAVED_PETS = "Saved Battle Pets"

REMATCH_HELPPLATE_CURRENT = "These are your currently loaded pets and their abilities.\n\nYou can drag pets to or from here. You can also swap abilities here as well.\n\nIf a pet is under 25 you can right-click it to mark it as a leveling pet."
REMATCH_HELPPLATE_HEALS = "Revive Battle Pet and Battle Pet Bandages can be used to heal your pets."
REMATCH_HELPPLATE_SAVED = "This area displays the pets and abilities saved in a selected team."
REMATCH_HELPPLATE_HINTS = "This area displays pet types your selected team is strongest and weakest against."
REMATCH_HELPPLATE_LEVELING = "This is the leveling slot.\n\nDrag a level 1-24 pet here to set it as the current leveling pet.\n\nWhen a team is saved with the current leveling pet, that pet's place on the team is reserved for future leveling pets.\n\nThis slot can contain as many leveling pets as you want. When a pet reaches 25 the next pet in the queue becomes your new leveling pet."
REMATCH_HELPPLATE_TEAMS = "These are the battle pet teams you've saved.\n\nA white name means it was saved for a specific NPC ID.\n\nRight-click a team to rename it, send it to a friend, export or delete it."

REMATCH_OPT_TARGETING_HEADER = "Targeting Options"
REMATCH_OPT_WINDOW_HEADER = "Window Options"
REMATCH_OPT_LOADING_HEADER = "Loading Options"
REMATCH_OPT_AutoShow_LABEL = "Auto show on target"
REMATCH_OPT_AutoShow_DESC = "When targeting something with saved pets, and the pets are not already loaded, show the Rematch window and close it when pets load."
REMATCH_OPT_AutoLoad_LABEL = "Auto load on target"
REMATCH_OPT_AutoLoad_DESC = "When a new target has saved pets not already loaded, load the pets immediately. Note: if you target by right-clicking, it may be too late to load pets!"
REMATCH_OPT_AutoMouseover_LABEL = "On mouseover also"
REMATCH_OPT_AutoMouseover_DESC = "Instead of waiting to target, auto-load pets when you mouseover something that has a saved team not already loaded."
REMATCH_OPT_AutoLoadAlways_LABEL = "Always auto load"
REMATCH_OPT_AutoLoadAlways_DESC = "In addition to auto loading at new targets, persistently auto load every time you target (or mouseover if mouseover option enabled)."
REMATCH_OPT_KeepSummoned_LABEL = "Keep companion"
REMATCH_OPT_KeepSummoned_DESC = "After a team is loaded, summon back the companion that was at your side before the load."
REMATCH_OPT_KeepLeveling_LABEL = "Keep leveling pet"
REMATCH_OPT_KeepLeveling_DESC = "If one of your current pets is a leveling pet, loading a team will not swap out that pet. Instead, only the first two saved pets will load alongside it."
REMATCH_OPT_DisableShare_LABEL = "Disable sharing"
REMATCH_OPT_DisableShare_DESC = "Disable the Send button and also block any incoming pets sent by others. Import and Export still work."
REMATCH_OPT_LargeWindow_LABEL = "Larger window"
REMATCH_OPT_LargeWindow_DESC = "Make the Rematch window larger for easier viewing."
REMATCH_OPT_LockWindow_LABEL = "Lock window"
REMATCH_OPT_LockWindow_DESC = "Lock the Rematch window so it can't be dismissed with the Escape key or moved unless Shift is held."
REMATCH_OPT_LockDrawer_LABEL = "Lock drawer"
REMATCH_OPT_LockDrawer_DESC = "Lock the pull-out drawer so it can't be dismissed with the Escape key."
REMATCH_OPT_AutoConfirm_LABEL = "Auto confirm"
REMATCH_OPT_AutoConfirm_DESC = "Don't ask for confirmation when saving over an existing team or deleting one."
REMATCH_OPT_BestOfSpecies_LABEL = "Auto upgrade"
REMATCH_OPT_BestOfSpecies_DESC = "When learning a pet, automatically upgrade any lesser versions of the pet in your saved teams."
REMATCH_OPT_JumpToTeam_LABEL = "Jump to key"
REMATCH_OPT_JumpToTeam_DESC = "While the mouse is over the team list or pet browser, hitting a key will jump to the next team or pet that begins with that letter."
REMATCH_OPT_EmptyMissing_LABEL = "Empty missing pet slots"
REMATCH_OPT_EmptyMissing_DESC = "When a team with missing pets loads and a pet is missing, empty the slot the pet would go to instead of ignoring the slot."
REMATCH_OPT_StayForBattle_LABEL = "Stay for battle"
REMATCH_OPT_StayForBattle_DESC = "When a pet battle begins, keep Rematch on screen instead of hiding it. Note: the window will still close on player combat."
REMATCH_OPT_ShowSidePanel_LABEL = "Use side panel"
REMATCH_OPT_ShowSidePanel_DESC = "When the window is collapsed, add a pullout panel to the side to manipulate leveling pets and Auto Load status."

REMATCH_AUTOLOAD_IS_NOW = "\124cffffff00Rematch Auto Load is now"
REMATCH_AUTOLOAD_ENABLED = "\124cff00ff00Enabled"
REMATCH_AUTOLOAD_DISABLED = "\124cffff0000Disabled"
REMATCH_AUTOLOAD_SIDE = "Auto\nLoad"

REMATCH_INCOMING = "Incoming Rematch Team"
REMATCH_INCOMING_EXISTS = "A team with this name already exists.\nEdit the name or hit Save to overwrite it."

REMATCH_EXPORT_DESC = "The text below describes this team in a format usable by other users. Hit Ctrl+C to copy it to the clipboard. Ctrl+V to paste it into an email, forum or elsewhere."
REMATCH_IMPORT_DESC = "If you have a team copied to the clipboard, paste it here with Ctrl+V. You can review the team above before hitting Enter or clicking Save to save the team."
REMATCH_SEND_DESC = "Who would you like to send this team to?"
REMATCH_SENDING = "Sending..."
REMATCH_SEND_TIMEOUT = "No response. Due to lag or no Rematch?"
REMATCH_SEND_OFFLINE = "They do not appear to be online."
REMATCH_SEND_RECEIVED = "The team was received!"
REMATCH_SEND_WAITING = "They have another team waiting. Try again later."
REMATCH_SEND_INCOMBAT = "They're in combat. Try again later."
REMATCH_SEND_DISABLED = "They have team sharing disabled."

REMATCH_INCOMING_HASSENT = "\124cffffffff has sent you a battle pet team!"

REMATCH_CONFIRM_DELETE = "Do you want to delete:"
REMATCH_CONFIRM_REPLACE = "Do you want to replace:"

REMATCH_NO_BREEDS = "No breeds known :("
REMATCH_BREEDTABLE_HEADER = "\124cffddddddPossible level 25 \124cff0070ddRares"

REMATCH_FILTERS_STUB = "Filters: \124cffffffff"
REMATCH_FILTERS_SEARCH = "Search, "
REMATCH_FILTERS_LEVEL = "Level, "
REMATCH_FILTERS_TYPE = "Type, "
REMATCH_FILTERS_STRONG = "Strong, "
REMATCH_FILTERS_TOUGH = "Tough, "
REMATCH_FILTERS_SOURCES = "Sources, "
REMATCH_FILTERS_RARITY = "Rarity, "
REMATCH_FILTERS_COLLECTED = "Collected, "
REMATCH_FILTERS_FAVORITES = "Favorites, "
REMATCH_FILTERS_ZONE = "Zone, "

REMATCH_BROWSER_CURRENTZONE = "Current Zone"
REMATCH_BROWSER_RESETALL = "Reset All"
REMATCH_BROWSER_PETTYPE = "Pet Type"
REMATCH_BROWSER_STRONGVS = "Strong vs"
REMATCH_BROWSER_TOUGHVS = "Tough vs"
REMATCH_BROWSER_USETYPEBAR = "Use Type Bar"

REMATCH_BROWSER_RESULT_PETS = "Pets: \124cffffffff%d"
REMATCH_BROWSER_RESULT_OWNED = "Owned: \124cffffffff%d"

-- some languages are fine with blizzard-provided localizations, some aren't
REMATCH_RESET = RESET
